# attributeDisambiguationPrecedence

@Incubating
abstract fun attributeDisambiguationPrecedence(attributes: Array<Attribute<out Any>>)

Adds attributes to the precedence order. Attributes listed first have higher precedence.

The attributes will be added to any existing precedence order. If an attribute has already been added, adding it again will fail.

#### Since

7.5

#### Parameters

attributes

the attributes in order

#### See also

setAttributeDisambiguationPrecedence(List)